[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.TrackButton

TrackButton - defines which mouse button(s) are allowed to activate menu items

## Declaration

Source position: menus.pp line 415

`published property TPopupMenu.TrackButton: TTrackButton read FTrackButton write FTrackButton default tbRightButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.